-------------------------------------------------------------------------------
-- English localization (Default)
-- By Dr. Doom
-------------------------------------------------------------------------------

-- Bindings
BINDING_HEADER_XTRADEBAR_TITLE  = "XBar";
BINDING_NAME_XTRADEBAR_SHOWHIDE = "Show/hide XTradeBar";

-- As of XTradeBar 1.05 (XBar 1.10) or higher, the specialties must come right before their respective tradeskills
-- Note that the master weaponsmithing skills take precedence over the general skill "weaponsmith" and must appear before

-- The idhack meta command is being used to fix the issues with some tradeskills.  Any profession skill that opens the tradeskill window uses it.
-- Improper use of the idhack meta command will cause taint (see xbar\scriptnotes.txt).

-- Tradeskills
XTradeBarSpells = {
    "#Alchemy",
	"&idhack&Transmutation Master",
	"&idhack&Potion Master",
	"&idhack&Elixir Master",
	"&idhack&Alchemy",
    "#Blacksmithing",
	"&idhack&Master Swordsmith",
	"&idhack&Master Axesmith",
	"&idhack&Master Hammersmith",
	"&idhack&Armorsmith",
	"&idhack&Weaponsmith",
	"&idhack&Blacksmithing",
    "#Mining",
	"&idhack&Smelting",
    "#Enchanting",
	"&idhack&Enchanting",
	"Disenchant",
    "#Engineering",
	"&idhack&Gnomish Engineer",
	"&idhack&Goblin Engineer",
	"&idhack&Engineering",
    "#Leatherworking",
	"&idhack&Dragonscale Leatherworking",
	"&idhack&Elemental Leatherworking",
	"&idhack&Tribal Leatherworking",
	"&idhack&Leatherworking",
    "#Tailoring",
	"&idhack&Mooncloth Tailoring",
	"&idhack&Spellfire Tailoring",
	"&idhack&Shadoweave Tailoring",
	"&idhack&Tailoring",
    "#Jewelcrafting",
	"&idhack&Jewelcrafting",
	"Prospecting",
    "#Rogue",
	"Poisons",
	"Pick Lock",
	"Pick Pocket",
    "#Secondary",
	"&idhack&First Aid",
	"&idhack&Cooking",
	"Basic Campfire",
	"Fishing",
    "#Tracking",
	"Find Minerals",
	"Find Herbs",
	"Find Treasure",
};